Бюллетень по безопасности. Уязвимости в OpenSSL влияют на сетевые коммутаторы Juniper EX Series, продаваемые IBM для использования в продуктах IBM (CVE-2014-3569, CVE-2014-3570, CVE-2014-3572, CVE-2014-8275, CVE-2015-0204 , CVE-2015-0205) - BY